Bug 106342 - redhat-config-bind doesn't allow wildcards
Summary: redhat-config-bind doesn't allow wildcards
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: redhat-config-bind
Version: 9
Hardware: i686
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Daniel Walsh
QA Contact: David Lawrence
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-10-06 06:41 UTC by Brian "netdragon" Bober
Modified: 2007-04-18 16:58 UTC (History)
0 users

(edit)
Clone Of:
(edit)
Last Closed: 2003-10-07 20:51:27 UTC


Attachments (Terms of Use)

Description Brian "netdragon" Bober 2003-10-06 06:41:07 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.4) Gecko/20030624

Description of problem:
Redhat-config-bind doesn't allow wildcards such as *.thenetdragon.net. If you
try to enter in the wildcard char (*), it doesn't let you.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
Open redhat-config-bind, make a zone and try to set wildcards for your domain

Additional info:
Is there a workaround for this? How do I modify the /etc/named.custom? Should I
remove /etc/named.conf?

Comment 1 Daniel Walsh 2003-10-07 20:51:27 UTC
Fixed in  redhat-config-bind-2.0.0-16




Note You need to log in before you can comment on or make changes to this bug.